Adobe załatał groźną dziurę zero-day

Kilka dni temu pisaliśmy, że Adobe pracuje cały czas nad załataniem kolejnej dziury zero-day odkrytej w oprogramowaniu Flash Player. Chodzi o podatność oznaczoną symbolem CVE-2016-4117, która znajduje się w oprogramowaniu Flash Player wersja 21.0.0.226 (oraz we wszystkich wcześniejszych wersjach). Mamy dobrą wiadomość - Adobe udostępnił już łatę likwidującą tę podatność.

O podatności tej pisaliśmy w zeszłym tygodniu tutaj. Adobe załatał ją i opublikował pod koniec zeszłego tygodnia likwidującą ją łatę. Można ją znaleźć tutaj.

Adobe opublikował w tym samym biuletynie bezpieczeństwa kolejne poprawki, które likwidują 24 inne groźne dziury zidentyfikowane w oprogramowaniu Flash Player.

Zobacz również:

Użytkownicy oprogramowania Adobe Adobe Flash Player uruchamianego na komputerach Windows i Mac powinni jak najszybciej przejść na wersję 21.0.0.242, podczas gdy użytkownicy tego samego oprogramowania uruchamianego na komputerach Linux powinni pobrać i zainstalować wersję 11.2.202.621.


TOP 200